* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(68,98,112, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ae_833__elbr:after { display: table; content: ''; clear: both; }

.tdgpz-175_c { clear: both; }

.wco_526__hpexb { width: 1000px; margin: 0 auto; }


.kn_33__ug
{
	display: block;
}

.kn_33__ug:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.wco_526__hpexb
{
	margin-top: 70px;
}

.cgj-901_ztf 
{
	display: table;
	position: relative;
}



.oh_842-io
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.oh_842-io > a
{
	display: block;
	float: left;
}

.oh_842-io > a.extfi_477-mav
{
	margin-right: 10px;
}

.oh_842-io > a.kp-337_f
{
	margin-right: 10px;
}


.oh_842-io > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.oh_842-io > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.oh_842-io > a.extfi_477-mav > div > span
{
	background-image: url(../images/FB.png);
}

.oh_842-io > a.kp-337_f > div > span
{
	background-image: url(../images/X.png);
}

.oh_842-io > span.gxd_179-j
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.mk_786__ejuw 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.kbd-815_jvayy { background-color: #171717; }

.kbd-815_jvayy .cg-946_zlcr 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.kbd-815_jvayy .cmug_887__bwly { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.kbd-815_jvayy .cmug_887__bwly > .cd_337-sb
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.cmug_887__bwly .gmadi-623_dakir
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(68,98,112, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.heoip-672_eb
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.heoip-672_eb > .ctyon_466__uvofh 
{
	float: right;
}


.heoip-672_eb > .ctyon_466__uvofh > .j_559-nqcb
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.heoip-672_eb > .ctyon_466__uvofh > .j_559-nqcb > .eg-783_c
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.heoip-672_eb > .ctyon_466__uvofh > .j_559-nqcb.active > .eg-783_c
{
	visibility: visible;
}

.heoip-672_eb > .ctyon_466__uvofh > .j_559-nqcb > .eg-783_c > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.heoip-672_eb > .ctyon_466__uvofh > .j_559-nqcb > .eg-783_c > ul > li
{
	display: block;
}

.heoip-672_eb > .ctyon_466__uvofh > .j_559-nqcb > .eg-783_c > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.heoip-672_eb > .ctyon_466__uvofh > .j_559-nqcb > .eg-783_c > ul > li:last-child > a
{
	padding-bottom: 10px
}


.heoip-672_eb > .ctyon_466__uvofh > .j_559-nqcb > .eg-783_c > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.heoip-672_eb > .ctyon_466__uvofh > .j_559-nqcb > .eg-783_c > ul > li > a:hover
{
	color: rgba(68,98,112, 1);
	background: #f0f0f0;
}


.heoip-672_eb > .ctyon_466__uvofh > .j_559-nqcb > .eg-783_c > ul > li > a > .zcid_965-s
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.heoip-672_eb > .ctyon_466__uvofh > .j_559-nqcb > .eg-783_c > ul > li > a > .zcid_965-s > .tgc-685_exvwn
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.heoip-672_eb > .ctyon_466__uvofh > .j_559-nqcb > .eg-783_c > ul > li > a:hover > .zcid_965-s > .tgc-685_exvwn
{
	 
}

.heoip-672_eb > .ctyon_466__uvofh > .j_559-nqcb > .eg-783_c > ul > li > a > .zcid_965-s > .tgc-685_exvwn > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.heoip-672_eb > .ctyon_466__uvofh > .j_559-nqcb > .eg-783_c > ul > li > a > .mf_321__fq
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.heoip-672_eb > .ctyon_466__uvofh > .j_559-nqcb > .eg-783_c > ul > li > a:hover > .mf_321__fq
{
	text-decoration: underline;
}




.ctyon_466__uvofh > .j_559-nqcb > .b_103__qd
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ctyon_466__uvofh > .j_559-nqcb.active > .b_103__qd
{
	background: #f5f5f5;
}


.ctyon_466__uvofh > .j_559-nqcb > .b_103__qd > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.heoip-672_eb .eea-461_fc
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.heoip-672_eb .eea-461_fc > span
{
	display: inline-block;
	color: #f5f5f5;
}


.heoip-672_eb .j_559-nqcb.active .eea-461_fc > span
{
	color: #171717;
}



.heoip-672_eb .nbbbi_613__vdgfq
{
	height: 24px;
	width: 34px;
}

.heoip-672_eb .nbbbi_613__vdgfq > .ydms-774_rj
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.heoip-672_eb .j_559-nqcb.active .nbbbi_613__vdgfq > .ydms-774_rj
{
	border:1px solid #171717;
}

.heoip-672_eb .nbbbi_613__vdgfq > .ydms-774_rj > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.yib_613-pnxfh 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.yib_613-pnxfh > .z_884-nae
{
	display: table;
	margin-top: 70px;
}



.yib_613-pnxfh > .z_884-nae > *
{
	display: table-cell;
	vertical-align: middle;
}

.yib_613-pnxfh > .z_884-nae > .bghoh_292__bchzh
{
	width: 440px;
	max-width: 440px;
}

.yib_613-pnxfh > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.yib_613-pnxfh > h1 .ijnnt_20__loygq
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.yib_613-pnxfh > .hcb_495__f
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.bghoh_292__bchzh > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(68,98,112, 1);
}


.bghoh_292__bchzh > .vsogg-590_gi
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.vsogg-590_gi.q_536__lkrd
{
	margin-right: 100px;
}


.vsogg-590_gi > h3.g_363__zxyg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.vsogg-590_gi.q_536__lkrd > h3.g_363__zxyg
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.bghoh_292__bchzh > .vsogg-590_gi .wavdi_486-ximke
{
	
}


.vsogg-590_gi .m_236__oo
{
	display: none;
}


.vsogg-590_gi .wavdi_486-ximke.tzcni-308_hd
{
	margin-top: 20px;
}

.vsogg-590_gi .wavdi_486-ximke .jc_803__jn {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.vsogg-590_gi.q_536__lkrd .wavdi_486-ximke .jc_803__jn
{
	font-size: 16px;
	font-weight: normal;
}



.vsogg-590_gi .wavdi_486-ximke > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.vsogg-590_gi.q_536__lkrd .wavdi_486-ximke > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.vsogg-590_gi .wavdi_486-ximke .hrs_193__usri {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.vsogg-590_gi.q_536__lkrd .wavdi_486-ximke .hrs_193__usri
{
	max-width: 384px;
	font-size:16px;
}

.vsogg-590_gi .hdti-19_b {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.vsogg-590_gi.q_536__lkrd .hdti-19_b 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.eve_380__wf
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.eve_380__wf > .aa-403_ojhcv
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.eve_380__wf > .aa-403_ojhcv.zb_374__i
{
	right: -10px;
	top:-10px;
}

.eve_380__wf > .aa-403_ojhcv.c_402-t
{
	top:0px;
	right: -20px;
}

.eve_380__wf > .aa-403_ojhcv > .rcds-950_ebeo
{
	display: table-cell;
	vertical-align: middle;
}


.eve_380__wf > .aa-403_ojhcv .aub-693_wcq
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.eve_380__wf > .aa-403_ojhcv .hq_266__ffder
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.jfeoc-52_ca > .eve_380__wf > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.yib_613-pnxfh > .z_884-nae > .g_834-zxtf
{
	width: 280px;
}


.g_834-zxtf > .fwh_471__qq
{
    font-size: 16px;
    line-height: 180%;
}


.g_834-zxtf > .fwh_471__qq > b, .g_834-zxtf > .fwh_471__qq > h2, .g_834-zxtf > .fwh_471__qq > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.g_834-zxtf > .fwh_471__qq > ol
{
	padding-left: 20px;
}


main
{
	
}


.wtbf-150_abd
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.cjjcn_145__riokr
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.cjjcn_145__riokr > li
{
	display: inline-block;
}

.cjjcn_145__riokr > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(68,98,112, 1);
}

.cjjcn_145__riokr > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.cjjcn_145__riokr > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.cjjcn_145__riokr > li.active > a
{
	color: #545454;
}




.abh-460_x 
{ 
	margin-bottom: 50px; 

}



.abh-460_x > .n-963_ihvy
{
	 padding: 30px;
	overflow: hidden;
}


.abh-460_x > .n-963_ihvy:after { display: table; content: ''; clear: both; }




.abh-460_x h1 
{ 
	color: rgba(68,98,112, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.abh-460_x h1 .ijnnt_20__loygq
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.abh-460_x h2 
{ 
	color: rgba(68,98,112, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.abh-460_x h2:first-child
{
	padding-top: 0px;
}

.abh-460_x .n-963_ihvy > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.abh-460_x .n-963_ihvy > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.abh-460_x h2:first-child
{
	padding-top: 0px;
	color: rgba(68,98,112, 1); 
}


.abh-460_x h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.abh-460_x h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.abh-460_x h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.n-963_ihvy ul { margin-top: 12px; }


.n-963_ihvy ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.n-963_ihvy ul.clear > li, .n-963_ihvy ol.clear > li 
{
	clear: both;
}

.n-963_ihvy ul.clear > li:after, .n-963_ihvy ol.clear > li:after { display: block; content: ''; clear: both; }


.n-963_ihvy ul.cuta_878-yk
{
	margin-top: 0px !important;
}

.n-963_ihvy ul.cuta_878-yk > li 
{
	margin-left: 0px !important;
}

.n-963_ihvy ol { margin-left: 20px; margin-top: 12px; }

.n-963_ihvy ol > li { padding-left: 6px;  margin-bottom: 12px;}


.n-963_ihvy ul.list-recomend
{
	
}

.n-963_ihvy ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.n-963_ihvy ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.n-963_ihvy ul.list-recomend > li .dscr_img .date, .n-963_ihvy ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.n-963_ihvy ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.n-963_ihvy .pqip_90-ditjf > .e_573__jymb
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.n-963_ihvy .pqip_90-ditjf > .gi-526_lxcko
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(68,98,112, 1);
}


.abh-460_x > .n-963_ihvy.wtbf-150_abd.f-677_cqg 
{
	margin-bottom: 50px;
}


.abh-460_x > .n-963_ihvy.wtbf-150_abd.f-677_cqg h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(68,98,112, 1);
}


.f-677_cqg table.av_702__efyj th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.f-677_cqg table.av_702__efyj tfoot td b
{
	text-align: center;
}


.f-677_cqg table.av_702__efyj td
{
	width: 50%;
}


.abh-460_x table { border-collapse: separate; border-spacing: 3px; }

.abh-460_x td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.abh-460_x th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.av_702__efyj
{
	width: 100%;
}

table.av_702__efyj td
{
	padding: 0;
}

table.av_702__efyj a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.av_702__efyj a:hover
{
	background: rgba(68,98,112, 1);
	color: white;
}


table.ueif-237_omuz
{
	width: 100%;
}


table.ueif-237_omuz th
{
	text-align: left;
	font-weight: bold;
}

table.ueif-237_omuz th.dkii-970_jjvwr
{
	max-width: 200px;
}
table.ueif-237_omuz th.ppaqb_484__fhxh
{
	max-width: 100px;
}
table.ueif-237_omuz th.lpqid-259_rytig
{
	
}

table.ueif-237_omuz td
{
	padding: 5px 10px;
}

table.ueif-237_omuz tr.sk_350__atf td
{
	font-weight: bold;
	border-top: 2px solid rgba(68,98,112, 1);
	border-bottom: 2px solid rgba(68,98,112, 1);
}

table.ueif-237_omuz tr.sk_350__atf td:first-child
{
	border-left: 2px solid rgba(68,98,112, 1);
}

table.ueif-237_omuz tr.sk_350__atf td:last-child
{
	border-right: 2px solid rgba(68,98,112, 1);
}

table.ueif-237_omuz tr:hover td
{
	background-color: rgba(68,98,112, 0.2);
}

table.ueif-237_omuz td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.m_945__aa.fe-778_djq
{ 
	margin-bottom: 50px; 

}


.m_945__aa.fe-778_djq h2 
{ 
	color: rgba(68,98,112, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.k_439__bhjh
{
	padding: 30px;
}


.m_945__aa ul
{
	display: block;
}

.m_945__aa ul.cuta_878-yk > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.m_945__aa ul.cuta_878-yk > li:after
{ display: table; content: ''; clear: both; }



.m_945__aa ul.cuta_878-yk > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.m_945__aa ul.cuta_878-yk > li:not(:last-child)
{
	padding-top: 30px;
}


.m_945__aa ul.cuta_878-yk > li:last-child, .m_945__aa.hv_569-jvzzk .n-963_ihvy ul > li:last-child
{
	margin-bottom: 0px;
}


.m_945__aa ul.cuta_878-yk > li .kajnh-977_iv
{
	margin-bottom: 12px;
}

.m_945__aa ul.cuta_878-yk > li .kajnh-977_iv > i
{
	font-size: 18px;
	font-style: italic;
}

.m_945__aa ul.cuta_878-yk > li .me_86__l
{
	float: left;
}


.m_945__aa ul.cuta_878-yk > li .me_86__l img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.m_945__aa ul.cuta_878-yk > li .coi_588-dgegg
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.m_945__aa ul.cuta_878-yk > li .item_rev
{
	display: none;
}

.m_945__aa .bkxdc_813__bf
{
	margin-top: 20px;
	text-align: center;
}



.m_945__aa .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.fdh_711__je.fe-778_djq
{ 
	margin-bottom: 50px; 

}

.fdh_711__je.fe-778_djq h2 
{ 
	color: rgba(68,98,112, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.fdh_711__je.fe-778_djq ul
{
	display: table;
	width: 100%;
}

.fdh_711__je.fe-778_djq ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.fdh_711__je.hv_569-jvzzk .n-963_ihvy ul > li
{
	display: block;
	margin-bottom: 20px;
}


.fdh_711__je ul > li:last-child, .fdh_711__je.hv_569-jvzzk .n-963_ihvy ul > li:last-child
{
	margin-bottom: 0px;
}


.fdh_711__je ul > li .bp_708__vtgui
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(68,98,112, 1);
}


.fdh_711__je ul > li .od_188-l
{
	overflow: hidden;
    border: 2px solid rgba(68,98,112, 1);
}

.fdh_711__je ul > li .od_188-l > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.fdh_711__je ul > li .zeq_875__ee
{
	margin-bottom: 12px;
}

.fdh_711__je ul > li .ejcvl-554_q
{
	color: #777777;
}



.fdh_711__je .c-696_h
{
	margin-top: 20px;
	text-align: center;
}




.jnged-295_izpf 
{ 
	margin-bottom: 50px;
}

.jnged-295_izpf .tbvu-5_iahbz:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.jnged-295_izpf .tbvu-5_iahbz 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.jnged-295_izpf .tbvu-5_iahbz img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.jnged-295_izpf .yscpj-523_bbo 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.bjzw-333_ihgm
{
	display: block;
	line-height: 130%;

}

.bjzw-333_ihgm > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.bjzw-333_ihgm > div > dt
{
	display:inline-block;
}

.bjzw-333_ihgm > div > dd
{
	display:inline;
}

.jnged-295_izpf .zuf-868_cs
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.jnged-295_izpf h2 
{ 
    color: rgba(68,98,112, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ddbw_704__bbeja {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(68,98,112, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ddbw_704__bbeja > .jfj_46__rqxo
{
	display: table;
	width: 100%;
}


.ddbw_704__bbeja > .jfj_46__rqxo > *
{
	display: table-cell;
	vertical-align: top;
}


.ddbw_704__bbeja .eve_380__wf > img
{
	max-width: 400px;
}



.tgafu_328-a 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.fzece_567__ddjak
{
	display: block;
	margin-right: 40px;
}


.fzece_567__ddjak li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.fzece_567__ddjak li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.fzece_567__ddjak li a:hover
{
	text-decoration: underline;
}

.z_430__rgbba { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.z_430__rgbba .qydet_909-xvze
{
	display: block;
	text-decoration: none;
}

.z_430__rgbba .qydet_909-xvze .ijnnt_20__loygq
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.z_430__rgbba h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.z_430__rgbba .ygiir_697-pcqkb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(68,98,112, 1);

}


.ygiir_697-pcqkb a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ygiir_697-pcqkb a:hover
{
	text-decoration: underline;
}



.z_430__rgbba .hcts-688_h
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(68,98,112, 1);
}


.z_430__rgbba .ii-906_g
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(68,98,112, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.tmb_4__uhppg
{
	padding: 30px;
    overflow: hidden;
}


.tmb_4__uhppg > .jmawt_661__jyfud
{
	float: right;
	width: 50%;
}

.tmb_4__uhppg > .jmawt_661__jyfud > .h_74__ooygq
{
	padding-left: 20px;
	border-left: 3px solid rgba(68,98,112, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.tmb_4__uhppg > .jmawt_661__jyfud > .h_74__ooygq > .bjzw-333_ihgm
{
	margin-top: 20px;
}

.tmb_4__uhppg > .jia_928-gbf
{
	float: left;
	width: 50%;
}

.tmb_4__uhppg > .jia_928-gbf form
{
	display: block;
	width: 100%;
}

.tmb_4__uhppg > .jia_928-gbf .t-439_yjma
{
	margin-top: 20px;
}

.tmb_4__uhppg > .jia_928-gbf .fp-632_f
{
	display: none;
}


.tmb_4__uhppg > .jia_928-gbf .t-439_yjma label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.tmb_4__uhppg > .jia_928-gbf .t-439_yjma input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.tmb_4__uhppg > .jia_928-gbf .t-439_yjma textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.tmb_4__uhppg > .jia_928-gbf .t-439_yjma .hcoj_715-bifml {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.tmb_4__uhppg > .jia_928-gbf .wwjh-320_gcg
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(68,98,112, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.wco_526__hpexb { width: 100%; }
	
.kbd-815_jvayy { text-align: center; }
	
	
	
	
.kbd-815_jvayy .cmug_887__bwly
	{
		
		
	}

	
	

	
	
	
	.oh_842-io
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.oh_842-io > a
{
	
}

	
.oh_842-io > a.kp-337_f
{
	margin-right: 0px;
}
	
.oh_842-io > a > div
{
    width: 24px;
	height: 24px;
}

.oh_842-io > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.oh_842-io > a.extfi_477-mav > div > span
{
	
}

.oh_842-io > a.kp-337_f > div > span
{
	
}


.oh_842-io > span.gxd_179-j
{
	display: none;
}
	

	
	
	.mk_786__ejuw
	{
		width: auto;
	}
	
	
	.heoip-672_eb
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.heoip-672_eb > .ctyon_466__uvofh > .j_559-nqcb:not(.active)
	{
		position: relative;
	}
	
	
		.heoip-672_eb > .ctyon_466__uvofh > .j_559-nqcb.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ctyon_466__uvofh > .j_559-nqcb > .b_103__qd
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.heoip-672_eb > .ctyon_466__uvofh > .j_559-nqcb > .eg-783_c
	{
		
		display: none;
	}
	


.heoip-672_eb > .ctyon_466__uvofh > .j_559-nqcb.active > .eg-783_c
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.heoip-672_eb > .ctyon_466__uvofh > .j_559-nqcb > .eg-783_c > ul
{
	display: block;
	max-height:300px;
}

.heoip-672_eb > .ctyon_466__uvofh > .j_559-nqcb > .eg-783_c > ul > li
{
	
}
	
	
.heoip-672_eb > .ctyon_466__uvofh > .j_559-nqcb > .eg-783_c > ul > li:after 
{ display: table; content: ''; clear: both; }	

.heoip-672_eb > .ctyon_466__uvofh > .j_559-nqcb > .eg-783_c > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.heoip-672_eb > .ctyon_466__uvofh > .j_559-nqcb > .eg-783_c > ul > li:last-child > a
{
	padding-bottom: 10px
}


.heoip-672_eb > .ctyon_466__uvofh > .j_559-nqcb > .eg-783_c > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.heoip-672_eb > .ctyon_466__uvofh > .j_559-nqcb > .eg-783_c > ul > li > a > .mf_321__fq
{
	font-size: 14px;	
}
	
	
	
.ctyon_466__uvofh > .j_559-nqcb > .b_103__qd > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ctyon_466__uvofh > .j_559-nqcb.active > .b_103__qd > *
{
	font-size: 16px;
}	
		
.ctyon_466__uvofh > .j_559-nqcb:not(.active) > .b_103__qd > .eea-461_fc
{
	display: none;
}
	
	
	
.heoip-672_eb .nbbbi_613__vdgfq
{
	width: 24px;
}

.heoip-672_eb .nbbbi_613__vdgfq > .ydms-774_rj
{
	width: 24px;
	height: 24px;
}
	
	
.heoip-672_eb .j_559-nqcb:not(.active) .nbbbi_613__vdgfq > .ydms-774_rj
{
	margin-left: 0px;
}

.heoip-672_eb .j_559-nqcb.active .nbbbi_613__vdgfq > .ydms-774_rj
{
	border:1px solid #171717;
}

.heoip-672_eb .nbbbi_613__vdgfq > .ydms-774_rj > img
{
	height: 24px;
}
	

.kbd-815_jvayy .cmug_887__bwly > .cd_337-sb
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.cmug_887__bwly .gmadi-623_dakir
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.heoip-672_eb.zb_374__i
	{
		float: none;
	}
	
.heoip-672_eb.zb_374__i > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.heoip-672_eb .kajnh-977_iv
	{
		line-height: 18px;
	}
	
	.heoip-672_eb .nbbbi_613__vdgfq > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.heoip-672_eb .nbbbi_613__vdgfq > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.yib_613-pnxfh {
    padding: 30px 20px;
	}
	
	.yib_613-pnxfh > .z_884-nae
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.yib_613-pnxfh > .z_884-nae > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.yib_613-pnxfh > .z_884-nae > .jfeoc-52_ca
	{
		padding-top: 10px
	}
	
	.yib_613-pnxfh > .z_884-nae > .bghoh_292__bchzh
	{
		width: 100%;
		padding-top: 30px
	}
	
	.bghoh_292__bchzh > .vsogg-590_gi
	{
		margin: 20px 0px 0px 0px;
	}
	
	.jfeoc-52_ca > .eve_380__wf > img
	{
		max-width: none;
		width: 100%;
	}
	
	.yib_613-pnxfh > .z_884-nae > .g_834-zxtf
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.wco_526__hpexb
	{
		margin-top: 30px;
	}
		
	.abh-460_x { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.abh-460_x h2 { padding-bottom:20px; }
	.abh-460_x > .n-963_ihvy
	{
		padding: 20px;
	}

	.abh-460_x p + h2 { }
	.abh-460_x ul { }
	.abh-460_x li { }
	.abh-460_x table { width: 100% !important; }
	
	.abh-460_x img { max-width: 100% !important; }
	

	.m_945__aa.fe-778_djq
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.m_945__aa.fe-778_djq h2
	{
		padding-bottom: 20px;
	}
	
	.m_945__aa.fe-778_djq ul
	{
		display: block;
	}
	
	.m_945__aa.fe-778_djq ul > li
	{
		display: block;
		width: 100%;
	}
	
	.m_945__aa.fe-778_djq ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.m_945__aa ul.cuta_878-yk > li > .me_86__l
	{
		float: none !important;
	}
	
	.m_945__aa ul.cuta_878-yk > li > .coi_588-dgegg
	{
		padding: 0px;
	}
	
	
		.fdh_711__je.fe-778_djq
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.fdh_711__je.fe-778_djq h2
	{
		padding-bottom: 20px;
	}
	
	.fdh_711__je.fe-778_djq ul
	{
		display: block;
	}
	
	.fdh_711__je.fe-778_djq ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.fdh_711__je.fe-778_djq ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.fdh_711__je.fe-778_djq ul > li .coi_588-dgegg
	{
		padding: 0px;
	}
	
	.k_439__bhjh
	{
		    padding: 20px;
	}
	
	
	.jnged-295_izpf
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.jnged-295_izpf h2
	{
		padding-bottom: 20px;
		
	}
	
	.jnged-295_izpf .tbvu-5_iahbz
	{
		padding: 20px;
	}
	
	.jnged-295_izpf .tbvu-5_iahbz img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.jnged-295_izpf .zuf-868_cs
	{
		padding-left: 0px;
	}
	
	
	
	
	.ddbw_704__bbeja
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ddbw_704__bbeja > .jfj_46__rqxo
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.jfj_46__rqxo > .ujdfa_534-qqd
	{
		display: block;
	}
	
	.jfj_46__rqxo > .scefg_63-dhs
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.jfj_46__rqxo > .scefg_63-dhs > .eve_380__wf
	{
		
	}
	
	
	.vsogg-590_gi.q_536__lkrd
	{
		margin-right: 0;
	}
	
	
	.vsogg-590_gi.q_536__lkrd .wavdi_486-ximke > input
	{
		max-width: none;
	}
	
	.vsogg-590_gi.q_536__lkrd .hdti-19_b
	{
		max-width: none;
	}
	
	
	.eve_380__wf > .aa-403_ojhcv.c_402-t
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.z_430__rgbba
	{
		text-align: center;
	}
	
	.fzece_567__ddjak
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.fzece_567__ddjak li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.fzece_567__ddjak li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.cjjcn_145__riokr
	{
		margin-left: 20px !important;
		
	}
	
	.cjjcn_145__riokr > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.abh-460_x table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.av_702__efyj a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.abh-460_x > .n-963_ihvy.ax_324-laoc
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.n-963_ihvy ul.list-recomend > li
{
	display: block;
}
	
.tmb_4__uhppg > .jia_928-gbf
{
	width: 100%;
	float: none;
}
	
.tmb_4__uhppg > .jmawt_661__jyfud
{
	width: 100%;
	float: none;
}

.tmb_4__uhppg > .jmawt_661__jyfud > .h_74__ooygq
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.hu-488_xz, .lj-228_mgztc, .j_66-zhkh
{
	
}

body.lj-228_mgztc .wco_526__hpexb
{
	width: 800px;
}

body.lj-228_mgztc section.wco_526__hpexb
{
	margin-top: 50px;
}

body.lj-228_mgztc .oh_842-io > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.lj-228_mgztc .oh_842-io > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.lj-228_mgztc .kbd-815_jvayy .cg-946_zlcr 
{
	margin: 0;
	margin-left: 20px;
}

body.lj-228_mgztc .kbd-815_jvayy .cmug_887__bwly
{
	padding: 10px 0 10px 0px; 
}

body.lj-228_mgztc .cmug_887__bwly .gmadi-623_dakir
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.lj-228_mgztc .cmug_887__bwly > .cd_337-sb
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.lj-228_mgztc .heoip-672_eb > .ctyon_466__uvofh > .j_559-nqcb > .eg-783_c > ul > li > a > .zcid_965-s > .tgc-685_exvwn
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.lj-228_mgztc .heoip-672_eb > .ctyon_466__uvofh > .j_559-nqcb > .eg-783_c > ul > li > a > .zcid_965-s > .tgc-685_exvwn > img
{
	height: 22px;
}

body.lj-228_mgztc .heoip-672_eb .nbbbi_613__vdgfq > .ydms-774_rj
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.lj-228_mgztc .j_559-nqcb.active .nbbbi_613__vdgfq > .ydms-774_rj
{
	border: none;
}

body.lj-228_mgztc .heoip-672_eb .nbbbi_613__vdgfq > .ydms-774_rj > img
{
	height: 24px;
}

body.lj-228_mgztc .yib_613-pnxfh 
{
	padding:50px 0px;
}

body.lj-228_mgztc .vsogg-590_gi > h4.g_363__zxyg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.lj-228_mgztc .vsogg-590_gi .hdti-19_b
{
	border-radius: 0px;
}

body.lj-228_mgztc .eve_380__wf > .aa-403_ojhcv
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.lj-228_mgztc .eve_380__wf > .aa-403_ojhcv
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.lj-228_mgztc .eve_380__wf > .aa-403_ojhcv .aub-693_wcq
{
	top: -20px;
}


body.lj-228_mgztc .eve_380__wf > .aa-403_ojhcv .hq_266__ffder
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.lj-228_mgztc .g_834-zxtf
{
	background-color: #FFFFFF;
}


body.lj-228_mgztc .g_834-zxtf > .fwh_471__qq
{
	padding: 50px 0px;
	border-top: 1px solid rgba(68,98,112, 0.13);
	line-height: 150%;
}

body.lj-228_mgztc .g_834-zxtf > .fwh_471__qq > div
{
	padding: 0px 30px;
}


body.lj-228_mgztc .g_834-zxtf > .fwh_471__qq b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.lj-228_mgztc .g_834-zxtf > .fwh_471__qq h2, body.lj-228_mgztc .g_834-zxtf > .fwh_471__qq h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(68,98,112, 1);
	text-align: center;
}


body.lj-228_mgztc .fdh_711__je.fe-778_djq ul > li
{
	padding: 0px 10px 10px 10px;
}


body.lj-228_mgztc .fzece_567__ddjak
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.lj-228_mgztc .fzece_567__ddjak ul
{
	display: table;
    margin: 0 auto;
}
body.lj-228_mgztc .fzece_567__ddjak ul li
{
	line-height: 38px;
}

body.lj-228_mgztc .fzece_567__ddjak ul li:first-child
{
	margin-left: 0px;
}

body.lj-228_mgztc .fzece_567__ddjak ul li:last-child
{
	margin-right: 0px;
}

body.lj-228_mgztc .z_430__rgbba
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.lj-228_mgztc .z_430__rgbba .ygiir_697-pcqkb
{
	color: #777777; 
}


body.lj-228_mgztc .imgblock
{
	max-width: 740px;
}


body.lj-228_mgztc .jmawt_661__jyfud .imgblock
{
	max-width: 740px;
}

body.lj-228_mgztc .fdh_711__je ul > li .od_188-l > img
{
	max-width: 224px;
}


body.lj-228_mgztc .ddbw_704__bbeja .eve_380__wf > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.lj-228_mgztc .wco_526__hpexb
{
	width: 100%; 
}

	body.lj-228_mgztc .yib_613-pnxfh {
    padding: 30px 12px;
	}

	body.lj-228_mgztc .g_834-zxtf > .fwh_471__qq
	{
		padding: 30px 0px;
	}

	body.lj-228_mgztc section.wco_526__hpexb
	{
		margin-top: 30px;
	}


	body.lj-228_mgztc .abh-460_x > .n-963_ihvy
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.lj-228_mgztc .m_945__aa.fe-778_djq
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.lj-228_mgztc .fdh_711__je.fe-778_djq
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.lj-228_mgztc .jnged-295_izpf
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.lj-228_mgztc .ddbw_704__bbeja
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.lj-228_mgztc .jfj_46__rqxo > .scefg_63-dhs
	{
		margin-top: 50px;
	}

body.lj-228_mgztc .heoip-672_eb .nbbbi_613__vdgfq > .ydms-774_rj
{
	width: 28px;
	height: 28px;
}

body.lj-228_mgztc .heoip-672_eb .nbbbi_613__vdgfq > .ydms-774_rj > img
{
	height: 28px;
}
	
	
body.lj-228_mgztc .heoip-672_eb > .ctyon_466__uvofh > .j_559-nqcb > .eg-783_c > ul > li > a > .zcid_965-s > .tgc-685_exvwn
{
	width: 24px;
    height: 24px;
}


body.lj-228_mgztc .heoip-672_eb > .ctyon_466__uvofh > .j_559-nqcb > .eg-783_c > ul > li > a > .zcid_965-s > .tgc-685_exvwn > img
{
	height: 24px;
}

	
body.lj-228_mgztc .ctyon_466__uvofh > .j_559-nqcb > .b_103__qd
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.lj-228_mgztc .heoip-672_eb > .ctyon_466__uvofh > .j_559-nqcb > .eg-783_c > ul > li > a
{
	padding-top: 16px;
}
	
	
body.lj-228_mgztc .heoip-672_eb > .ctyon_466__uvofh > .j_559-nqcb > .eg-783_c > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.lj-228_mgztc .heoip-672_eb > .ctyon_466__uvofh > .j_559-nqcb > .eg-783_c > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.lj-228_mgztc .fzece_567__ddjak ul li
{
	line-height: 20px;
}
	
body.lj-228_mgztc .z_430__rgbba
{
	margin-top: 30px;
}

	
body.lj-228_mgztc .fdh_711__je.fe-778_djq ul > li
{
	padding: 0px;
}

	
}

